#pragma once

#include <QDialog>

namespace Ui {
	class QLonLatInterpAtiFromDEMClass;
}

class QLonLatInterpAtiFromDEM : public QDialog
{
	Q_OBJECT

public:
	QLonLatInterpAtiFromDEM(QWidget *parent = nullptr);
	~QLonLatInterpAtiFromDEM();


public slots:
	void onpushButtonLonLatRasterSelect_clicked();
	void onpushButtonDEMRasterSelect_clicked();
	void onpushButtonLLARasterSelect_clicked();
	void onpushButtonXYZRasterSelect_clicked();
	void onbuttonBox_accepted();
	void onbuttonBox_rejected();


private:
	Ui::QLonLatInterpAtiFromDEMClass* ui;
};
